body {
	background:#f7f7f7;
}
.gs_lw {
	box-shadow:0 0 5px #999999;
}

/*.fw_wp {*/
/*	width:1215px;*/
/*	min-height:50px;*/
/*	margin:0 auto;*/
/*	padding:0px 0px 20px 0px;*/
/*}*/

.fw_wp2 {
	box-sizing:border-box;
	background-color:#fff;
	width:1200px;
	min-height:50px;
	margin:0 auto;
	padding:30px;
	box-shadow:0 0 5px #999999;
}
.kmwp_h {
	padding-bottom: 25px;
	/*padding-top: 35px;*/
	display:flex;
	flex-direction:row;
	align-items:center;
	height:50px;
	line-height:48px;
	background:url(../images/dx1.jpg) bottom center repeat-x;
}
.kmwp_h img {
	width:25px;
	height:25px;
	margin-right:10px
}
.kmwp_h span {
	font-weight:bold;
	font-size:24px;
}
.kmwp_r {
	width:285px;
}
.kml_b {
	padding:30px 0px 20px 0px !important;
	border-bottom:1px solid #f0f0f0
}
.kb1{
	width: 160px;
	height: 130px;
	overflow:hidden;
}
 
.kb2 {
	width:630px;
}
.kb2a {
	font-weight:700;
}
.kb2b {
	width:70%;
}
.kb2n {
	display:flex;
	flex-direction:row;
	justify-content:space-between
}
.kb2c {
	height: initial;
	width:20%;
	margin-right:20px;
	text-align:center;
	display:flex;
	flex-direction:column;
	justify-content:space-around
}
.kb2c .basic {
	margin-bottom: 10px;
	height:25px;
	line-height:25px;
	border:1px solid #ccc;
	padding:4px 20px;
	font-size:14px;
	color:#111;
}
.kb2c .basic img {
	width:12px;
	height:12px
}
.kmr_ba ul{
	padding-top: 10px!important;
	padding-bottom: 30px;
}
.kmr_b
.kmr_ba li {
	padding:10px 0px;
}

.kmr_ba li{
	padding-bottom: 10px;
}
.kmr_b ul li{

}
.kmr_ba li .txt {
	font-size: 15px;
	margin-top:10px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
/*mydev*/
.kb2b{

 display: -webkit-box;  
-webkit-box-orient: vertical;  
-webkit-line-clamp: 3;  
overflow: hidden; 
line-height: 30px;
 font-size:15px!important;
 height:90px!important;
}
.simg-box{
	margin-top:10px;
	width:125px;
	height:125px;
	overflow:hidden;
	float:right;
}
.simg-box img{
	width:100%;
	height:auto!important;
	
}
.new-img-box{
	width:100%;
	height:150px;
	border-radius:2px;
	overflow:hidden;
}
.new-img-box img{
	width:100%;
}

.kmr_c{
	border-top: #e2e2e2 1px solid ;
	/*border-bottom: #e2e2e2 1px solid ;*/
}
